@charset "utf-8";


@font-face {
	font-family: 'MyFont';
	src: url("font/smart.otf") format('opentype');
}

*{
    font-family: MyFont;
    line-height: 30px;
}

.spece{
    border-style: none;
    display: block;
    margin-left: var(--spece01);
    width: var(--spece01);
}

.mv{
    display: block;
    width: var(--wmax);
    max-width: var(--w01);
}

._01{
    display: block;
    width: 100%;
}

._01a{
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    justify-content: center;
    width: 100%;
    max-width: 1000px;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

._01a p span{
    font-size: 14px;
    color: #000000;
    width: 100%;
}
._01a p font{
    font-size: 28px;
    color: #000000;
    width: 100%;
    color: #FC423B;
}

._01a p{
    display: flex;
    flex-wrap:wrap;
    width: 50%;
    max-width: 500px;
}

._01b{
    width: 100%;
    background-color: #F29018;
    height: 150px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    align-content: center;
}

._01b p{
    display: flex;
    flex-wrap:wrap;
}

._01b p:nth-child(1){
        width: 600px;
}
._01b p:nth-child(2){
        width: 400px;
}

._01b p:nth-child(1){
    align-items: center;
    align-content: center;
    height: 100%;
}

._01b p span{
    color: #000000;
    width: 100%;
    font-size: 40px;
    display: block;
    height: auto;
    line-height: 50px!important;
}
._01b p font{
    font-size: 50px;
    color: #FFFFFF;
    width: 100%;
    display: block;
    height: auto;
    line-height: 50px!important;
    font-weight: bold;
}


._01b p img{
    width: 440px;
    display: block;
}

._01c{
    width: 70%;
    display: block;
    font-size: 26px;
    color: rgba(255,255,255,1.00);
    font-weight: bold;
    position: relative;
    top: -25px;
    padding-left: 40px;
}
._01c h3 {
    font-size: 40px;
    color: rgba(0,0,0,1.00);
    display: block;
    margin-top: 1rem;
}

.flex_up{
    position: relative;
    top: -120px;
    display: block;
}

._02{
    width: var(--w02);
    margin-top: 4rem;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 4rem;
    display: block;
}

._02 a:link {
    text-decoration: underline;
    margin-left: 5px;
}

._02 h4{
    font-size: 28px;
    display: block;
    margin-top: 6rem;
    padding-left: 40px;
}

._02 ul{
    width: 100%;
    font-size: 28px;
}

._02 ul li{
    width: 100%;
    font-size: 22px;
    background-color: #F6F6F6;
    margin-top: 2rem;
    height: 60px;
    display: flex;
    align-items: center;
    -webkit-box-shadow: 1px 1px 3px rgba(154,154,154,1.00);
    box-shadow: 1px 1px 3px rgba(154,154,154,1.00);
}

._02a{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    max-width: 1080px;
    margin-top: 6rem;
    padding-bottom: 2rem;
}

._02aa{
    display: block;
    width: 100%;
}
._02aa ._1000px {
    display: block;
    margin: 0 auto;
    width: 1000px;
}
._02aa.lanp {
    background-image: url(../../img/bousai2/02aa.png);
    background-repeat: no-repeat;
    background-position: 100% 0%;
    background-size: 450px auto;
}

._02aa.lanp .kana {
    font-size: 15px;    
}
._02aa.lanp .name {
    font-size: 30px;
    margin-bottom: 1rem;
}
._02aa.lanp font {
    display: block;
    margin-bottom: 2rem;
}

._02aa h5{
    background-image: url(../../img/bousai/02a.png);
    display: block;
    background-repeat: no-repeat;
    background-position: 0 50%;
    font-size: 28px;
    padding-left: 6rem;
    margin-left: 40px;
}

._02aa .red{
    display: block;
    margin-top: 2rem;
    margin-bottom: 2rem;
    color: #E42F1E;
    font-size: 28px;
    margin-left: 40px;
}

._02aa .bk{
    background-image: url(../../img/bousai/02b.png);
    display: block;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 2rem;
    padding-left: 1rem;
    line-height: 30px;
    margin-left: 40px;
}

._02b{
    display: flex;
    flex-wrap:wrap;
    justify-content:center;
}

._02b ._02ba,._02b ._02ba{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 450px;
    color: #E42F1E;
}

._02b ._02ba p{
    font-size: 28px;
    text-align: center;
    display: block;
    margin-bottom: 2rem;
}

._02b ._02ba a{
    width: 250px;
    height: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    font-weight: bold;
    background-color: #E42F1E;
    border-radius: 5px;
    color: rgba(255,255,255,1.00);
    margin-top: 3rem;
}

._03{
    width: var(--wmax);
    background-color: var(--c01);
    max-width: var(--w01);
    height: 1200px;
    margin-top: 6rem;
    display: flex;
    justify-content:center;
    flex-wrap:wrap;
}

._03 h5{
    display: block;
    width: 100%;
    text-align: center;
    color: #FFFFFF;
    font-weight: bold;
    padding-top: 1rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
    font-size: 20px;
}

._03a h5{
    font-size: 28px;
    line-height: 38px;
}

._03 h5 span{
    font-size: 30px;
    margin-left: 2rem;
}


._03a{
    width: 100%;
    max-width: 1000px;
    margin-top: 6rem;
}

._03a img{
    margin: 0 auto;
    width: 440px;
    display: block;
}

._03a hr{
    width: 80px;
    border-style: none none solid;
    border-bottom-width: 2px;
    margin: 0 auto;
    border-bottom-color: rgba(255,255,255,1.00);
}

._03b{
    width: 100%;
    max-width: 1000px;
    margin-top: 3rem;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    background-color: rgba(255,255,255,1.00);
    display: flex;
    flex-wrap: wrap;
    padding-left: 25px;
    border-radius: 10px;
    padding-right: 25px;
    justify-content: space-between;
    padding-top: 25px;
    padding-bottom: 25px;
}


._03b ._03aa{
    width: 58%;
    display: block;
    color: rgba(0,0,0,1.00);
    text-align: left;
}


._03b ._03aa p{
    display: flex;
    width: 100%;
    font-size: 20px;
    border-top: 1px dotted rgba(211,211,211,1.00);
    border-bottom: 1px dotted rgba(211,211,211,1.00);
    padding-top: 1rem;
    padding-bottom: 1.5rem;
    font-weight: bold;
}
._03b ._03aa p span{
    width: 10%;
    font-size: 30px;
    margin-left: 5px;
}

._03b ._03aa p font{
    width:90%;
}

._03b ._03ab img{
    margin-bottom: 2rem;
    width: 100%;
    display: block;
}

._03b ._03ab{
    width: 35%;
    display: block;
    color: rgba(0,0,0,1.00);
    text-align: left;
}

._03c{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    margin: 0 auto;
    max-width: 1000px;
}

._03c p{
    display: block;
    width: 50%;
    font-size: 24px;
    font-weight: bold;
    color: rgba(255,255,255,1.00);
    margin-top: 3rem;
}
._03c p img {
    position: relative;
    top: -150px;
    right: -90px;
    margin-bottom: -150px;
}

._04{
    width: 100%;
    align-content: center;
    max-width: 1000px;
    display: flex;
    margin: 0 auto;
    justify-content: center;
    padding-top: 3rem;
    padding-bottom: 3rem;
}

._04 ._04a h5{
    font-size: 28px;
    background-image: url(../../img/bousai2/02a.png);
    background-repeat: no-repeat;
    background-position: 0% 50%;
    padding-left: 6rem;
}

._04  .red{
    font-size: 28px;
    color: #E42F1E;
    display: block;
    margin-bottom: 2rem;
    margin-top: 2rem;
}

._04 .sikaku{
    background-image: url(../../img/bousai2/Icon%20feather-check-square.png);
    padding-left: 2rem;
    background-repeat: no-repeat;
    display: block;
    padding-bottom: 1.5rem;
    font-size: 20px;
}

._04 div:nth-child(1){
    width: 55%;
    display: block;
}

._04 div:nth-child(2){
    width: 45%;
    display: block;
}

._04 div:nth-child(2) img{
    width: 100%;
    display: block;
}

.add_bousai01{
    background-color: var(--c01);
    display: flex;
    justify-content:center;
    flex-wrap:wrap;
    width: 100%;
    max-width: 1920px;
}

.add_bousai01 hr{
    width: 80px;
    border-style: none none solid;
    border-bottom-width: 2px;
    margin-top: 6rem;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 2rem;
    border-bottom-color: rgba(255,255,255,1.00);
}


.add_bousai01 h5{
    display: block;
    width: 100%;
    text-align: center;
    font-size: 28px;
    color: #FFFFFF;
    margin-bottom: 5rem;
}

.add_bousai01 h6{
    display: block;
    width: 100%;
    text-align: center;
    font-size: 28px;
    color: #FFFFFF;
    margin-bottom: 1rem;
    margin-top: 4rem;
}

.add_bousai01 h5 span{
    font-size: 22px;
    display: block;
}

.bousai_a{
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: space-between;
    margin-top: 3rem;
    margin-bottom: 2rem;
    font-size: 22px;    
}

.bousai_aa{
    width: 46%;
    background-color: #FFFFFF;
    display: flex;
    justify-content:flex-end;
}

.bousai_aaa{
    width: 435px;
    align-items: center;
    display: flex;
}

.bousai_aaa img{
    position: relative;
    right: -120px;
    margin-right: -120px;
}

.bousai_ab{
    width: 46%;
    display: flex;
    justify-content:flex-start;
}

.bousai_aba{
    width: 435px;
    font-size: 20px;
}

.bousai_c{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1000px;
    background-color: #FFFFFF;
    margin-bottom: 3rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.bousai_c ul{
    display: flex;
    align-items:center;
    justify-content:center;
    flex-wrap: wrap;
    align-content:center;
    width: 520px;
    margin: 0 auto;
    padding: 0px;
    background-color: #FFFFFF;
    font-size: 20px;
}

.bousai_c ul li{
    display: flex;
    align-items: center;
    width: 520px;
    margin-top: 1rem;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0.5rem;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0.5rem;
    background-color: #FFFFFF;
    font-size: 20px;
    border-bottom: 2pt dotted #ABABAB;
    font-weight: bold;
    color: #000000;
}

.bousai_c ul li:nth-last-child(1){
    border-bottom-style: none;
}

.bousai_c ul li span{
    display: inline-block;
    width: 30px;
    height: 60px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    margin-right: 1rem;
}

.bousai_c ul li:nth-child(1) span{
    background-color: #E82425;
}

.bousai_c ul li:nth-child(2) span{
    background-color: #EADA0A;    
}

.bousai_c ul li:nth-child(3) span{
    background-color: #428845;    
}


.bousai_b{
    display: flex;
    flex-wrap: wrap;
    justify-content:space-between;
    width: 100%;
    max-width: 1000px;
    background-color: #FFFFFF;
    padding-right: 10%;
    padding-left: 10%;
    padding-top: 5%;
    padding-bottom: 5%;
}

.bousai_ba,.bousai_bb{
    width: 45%;
}

.bousai_b img{
    width: 100%;
}

.bousai_b .btitle,.bousai_b .moji,.bousai_b font{
    width: 100%;
    display: block;
    font-size: 20px;
}

.bousai_b .btitle{
    font-size: 30px;
    margin-bottom: 1rem;
}

.bousai_b .moji{
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    border-bottom: 2pt dotted #D1D1D1;
}

.bousai_b font{
    margin-bottom: 1rem;    
}


.bousai_ba p,.bousai_bb p{
    display: block;
    margin-bottom: 1rem;
    text-align: left;
    font-size: 20px;
}

.bousai_b .red{
    font-size: 16px;
    color: #FF0004;
    display: block;
}

.bousai_b .last{
    position: relative;
    bottom: -120px;
    width: 120%;
}

.bousai_b .smll{
    display: block;
    margin: 0 auto;
    width: 70%;
}

.crieit{
    color: #FFFFFF;
    font-size: 22px;
    font-weight: bold;
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 2rem;
}


._05{
    background-color: var(--c01);
    width: 100%;
    max-width: 1920px;
    height: 1150px;
}
._05 hr {
    margin-top: 4rem;
    width: 80px;
    border-bottom-style: none;
    border-top: 2px solid rgba(255,255,255,1.00);
}
._05 h5 {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 28px;
    color: rgba(255,255,255,1.00);
    font-weight: bold;
    margin-top: 1rem;
    margin-bottom: 4rem;
    line-height: 38px;
}
._05a{
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 auto;
    max-width: 880px;
}
._05aa {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 3rem;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    max-width: 880px;
}
._05aa p {
    width: 400px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: rgba(255,255,255,1.00);
    padding-left: 10px;
    border-radius: 10px;
    padding-right: 10px;
    margin-bottom: 3rem;
    height: auto;
    -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.50);
    box-shadow: 1px 1px 3px rgba(0,0,0,0.50);
    font-weight: bold;
}
._05aa p font{
    background-color: #D3DE39;
}
._06 {
    display: block;
    margin-bottom: 4rem;
}
._06 h6{
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 1rem;
    width: 100%;
    max-width: 1000px;
    display: flex;
    align-items: flex-end;
    font-size: 28px;
}
._06 h6 font{
    font-size: 20px;
    color: #E42F1E;
}
._06 h6 img{
    position: relative;
    top: 110px;
    right: -200px;
    margin-bottom: -150px;
}
._06a {
    margin: 0 auto;
    width: 1000px;
    padding: 25px;
    border-radius: 10px;
    border: 2px solid #E42F1E;
}
._06a h5{
    font-size: 30px;
    margin-top: 2rem;
}
._06a h5 span{
    font-size: 15px;
    display: block;
}
._07 {
    background-color: var(--c01);
    height: 500px;
    width: 100%;
    max-width: 1920px;
    text-align: center;
}
._07 h5 {
    display: block;
    padding-top: 6rem;
    font-size: 40px;
    color: #FFFFFF;
}
._07 font {
    font-size: 20px;
    color: #FFFFFF;
    margin-top: 1rem;
    display: block;
}
._07a {
    width: 100%;
    display: flex;
    margin-top: 4rem;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    max-width: 1000px;
    justify-content: center;
    align-items : flex-start;
}
._07a img {
    margin: 0 auto;
    display: block;
    height: 100%;
}
._07aa {
    width: 50%;
    text-align: left;
    color: #FFFFFF;
    font-size: 20px;
}

._07aa a{
    width: 210px;
    height: 50px;
    background-color: #E42F1E;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    margin-top: 3rem;
}

footer {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
    top: -110px;
    padding-bottom: 4rem;
}

footer p{
    width: 50%;
    text-align: left;
}



.flex_all {
    position: fixed;
    top: 0px;
    right: 0px;
    width: 250px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    padding-top: 2rem;
    margin-bottom: 6rem;
    max-width: 1000px;
}

.flex_all .flex_in {
    width: 200px;
    display: flex;
    flex-wrap:wrap;
    align-content:center;
}
.flex_all .flex_in .sp_top_logo {
    width: 50%;
    margin-bottom: 1rem;
}

.flex_all .flex_in li {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-color: #E42F1E;
    border-radius: 5px;
    color: rgba(255,255,255,1.00);
    margin-bottom: 0.5rem;
    cursor: pointer;
    height: 50px;
    margin-top: 0.5rem;
}

.flex_all .flex_in .sns_all {
    width: 50%;
    justify-content: flex-end;
    display: flex;
    flex-wrap: wrap;
}

.flex_all .flex_in .sns_p {
    text-align: right;
    margin: 0px;
    padding: 0px;
    display: block;
    width: 100%;
}
.flex_all .flex_in a:link {
    width: 30%;
    margin-bottom: 1rem;
}

.flex_all .flex_in li a:link {
    width: 100%;
    text-align: center;
    margin: 0px;
    color: #FFFFFF;
}

.flex_all .flex_in img {
    padding: 0px;
    display: block;
    width: 90%;
}
.flex_all .flex_in .mcs_side{
    height: 50px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 1rem;
    padding: 0px;
    width: 50%;
    margin-top: 0.5rem;
}

.off {
    display: none;
}
.book_menu {
    position: fixed;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: flex-start;
    z-index: 210;
    top: 30%;
}
.book_menu .kesu  {
    width: 50%;
    text-align: right;
    font-size: 40px;
    color: rgba(0,0,0,1.00);
    position: relative;
    top: 0px;
    margin-top: 0px;
    margin-bottom: -35px;
    margin-left: 25%;
    margin-right: 25%;
}
.book_menu ul  {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    height: 50%;
    width: 50%;
    background-color: #FFFFFF;
    padding-top: 4rem;
    border-radius: 10px;
    padding-bottom: 2rem;
    -webkit-box-shadow: 0px 0px 5px #000000;
    box-shadow: 0px 0px 5px #000000;
}
.book_menu ul li  {
    width: 60%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    background-color: #E42F1E;
    margin-bottom: 1rem;
    margin-right: 1%;
    margin-left: 1%;
    font-size: 20px;
    position: relative;
    left: 0px;
    height: 50px;
}

.book_menu ul li  a{
    color: rgba(255,255,255,1.00);
    text-align: center;
}

.book_menu ul p   {
    color: rgba(255,255,255,1.00);
}

.kesu{
    cursor:pointer;
}
.book_menu.off {
    display: none;
}

#bk_img{
    height: 450px;
    position: relative;
    top: -450px;
    margin-bottom: -450px;
}


._03b h5{
    width: 100%;
    display: block;
    color: rgba(0,0,0,1.00);
    text-align: left;
    padding: 0px;
    margin-bottom: 2rem;
    font-size: 20px;
}
.pc_none {
    display: none;
}


.bana {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    z-index: 210;
    position: fixed;
    width: 225px;
    right: 0px;
    top: 400px;
}

.bana.off {
    display: none;
}

.bana a:link{
    width: 100%;
}

.bana span{
    display: block;
    width: 90%;
    position: relative;
    top: 55px;
    left: 10px;
    font-size: 2rem;
    color: rgba(255,255,255,1.00);
    margin-top: -40px;
    padding-left: 0px;
    margin-left: -10px;
}

.bana img{
    display: block;
    width: 100%;
}